{
	"name": "form/nc/nc-stock/stock-value/query/stock_value_report_by_product.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"product_arr": [""]
	},
	"field": [
		"pr.product_id",
		"pr.name",
		"pr.stock_unit",
		"pr.purchase_price",
		"pr.cost_price",
		"pr.sales_price",
		"pr.json_data.stock_balance",
		"pr.json_data.last_stock_event_date",
		"pr.product_type",
		"pr.purchase_multiplier"
	],
	"query": [["pr.product_id", "in", "product_arr"]]
}
